RewriteEngine On



RewriteRule ^index.html$  index.php [L]



RewriteRule ^etiketler$  etiketlistesi.php [L]



RewriteRule ^populer-videolar.html$ tumvideolar.php?sayfa=1 [L]



RewriteRule ^populer-videolar-(.*).html$ tumvideolar.php?sayfa=$1 [L]



RewriteRule ^etiket-(.*)-(.*).html$ tags.php?tag=$1&sayfa=$2 [L]



RewriteRule ^etiket-(.*).html$ tags.php?tag=$1 [L]

RewriteRule ^rss-(.*).xml$ rss/index.php?kat=$1 [L]
RewriteRule ^rss.xml$ rss/index.php [L]


RewriteRule ^etiketlistesi-(.*).html$ etiketlistesi.php?sayfa=$1 [L]



RewriteRule ^arama-sonucu-(.*)-(.*).html$ ara.php?ara=$1&sayfa=$2 [L]



RewriteRule ^arama-sonucu-(.*).html$ ara.php?ara=$1 [L]



RewriteRule ^kategori-(.*)-(.*)-sayfa-(.*).html$ kategori.php?kat_adi=$1&id=$2&sayfa=$3 [L]



RewriteRule ^kategori-(.*)-(.*).html$ kategori.php?kat_adi=$1&id=$2 [L]



ReWriteRule ^(.*)-(.*).html$ izle.php?video_adi=$1&id=$2 [L]



<Files 403.shtml>



order allow,deny



allow from all



</Files>